[KillMonCount]
EvilCentipede=1
PetLeveler=245
[HourLogOnlinHum]
OnlineHumCount_965664=8
OnlineHumCount_965665=9
OnlineHumCount_965666=7
OnlineHumCount_965667=7
OnlineHumCount_965668=6
OnlineHumCount_965669=3
OnlineHumCount_965670=1
OnlineHumCount_965671=2
OnlineHumCount_965672=2
OnlineHumCount_965673=6
OnlineHumCount_965674=8
OnlineHumCount_965675=12
OnlineHumCount_965676=8
OnlineHumCount_965677=9
OnlineHumCount_965678=11
OnlineHumCount_965679=14
OnlineHumCount_965680=14
OnlineHumCount_965681=11
OnlineHumCount_965682=9
OnlineHumCount_965683=11
OnlineHumCount_965684=10
OnlineHumCount_965685=9
OnlineHumCount_965686=8
OnlineHumCount_965687=4
